@model FERZid.Models.Program

@{
    ViewData["Title"] = "Details";
}

<h2>Details</h2>

<div>
    <h4>Program</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.ImePrograma)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.ImePrograma)
        </dd>
        <dt>
            @Html.DisplayNameFor(model => model.Trajanje)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.Trajanje)
        </dd>
        <dt>
            @Html.DisplayNameFor(model => model.IdTipaProgramaNavigation)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.IdTipaProgramaNavigation.NazivTipaPrograma)
        </dd>
    </dl>
</div>
<div>
    <a asp-action="Edit" asp-route-id="@Model.IdPrograma">Edit</a> |
    <a asp-action="Index">Back to List</a>
</div>
